
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1909

Ensure button Save on each page of the Submit Wizard

07/28/2016 05:14 AM - Oleksii Kurasov

Status: Closed Start date: 07/28/2016

Priority: Immediate Due date: 07/28/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Ensure that button Save exists on all Withard pages with input fields and works properly

History

#1 - 07/28/2016 09:40 AM - Oleksii Kurasov

- Status changed from New to Resolved

Button "Save" is on each page of the Submit Wizard

#2 - 07/29/2016 04:33 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#3 - 08/01/2016 02:38 PM - Oleksii Kurasov

- Status changed from Resolved to Closed
